[Settings]
WinImage=0
MemoryDumps=0
Emule=0
FlashFXP=0
DivXPlayer=0
CuteFTP=0
NotePadPlus=0
Passolo=0
TTPlayer=0
Totalcmd=0
MultimediaBuilder=0
RegSnap=0
UsbClear=1
PowerDVD=0
TMPGEncPlus=0
MagicISOMaker=0
MacromediaMX=0
MainConceptMPEG=0
VisualCPlus=0
X3GPVideo=0
AgnitumOutpost=0
AppCompatCache=0
Audition=0
PEExplorer=0
Spybot=0
uTorrent=0
ThreatFire=0
AutoPlay=0
Avlgomgr=0
BSplayer=0
ComodoFirewall=0
DrWatson=0
DrWeb=0
EmEditor=0
FoxitReader=0
GoldWave=0
RazorLame=0
SystemSafetyMonitor=0
SystemTempClear=0
Netmeeting=0
GoogleToolbar=0
GPass=1
GraphEdit=0
HIPS=0
ImgBurn=0
IrfanView=0
JavaCache=0
Locate32=0
WinAVI=0
reader_564=0
UleadVideoStudio=0
VirtualDriveManager=0
Xplorer2=0
ZoomPlayer=0
LookNStop=0
